/* global settings 
-------------------------------------------------------------------------------------- */
html, body, div {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	font-size: 62.5%;/*IE*/
	background: #000;
	font-family: arial, helvetica, verdana, sans-serif;
	color: #202020;
    padding-top: 2em;
}

html>body {
	font-size: 10px;/*andere*/
}


/* structure
-------------------------------------------------------------------------------------- */
#outerFrame {
	background: #535353 url('../img/layout/bg.jpg') left top repeat-x;
	border-bottom: 1px solid #666;
	padding-bottom: 12em;
}

.wide {
	margin: 0 auto;
	width: 109.6em;
	text-align: left;
}

#wrapper {
}

.outer {
	position: relative;
	margin: 1em 0 0 18em;
	width: 91.8em;
}

.float-wrap {
	float: left;
	padding: 0;
	margin: 0 1.2em 0 0;
	width: 74.6em;
}

.center {
	float: right;
	width: 73.4em;
}

.left {
	position: relative;
	width: 18em;
	margin-left: -18em;
}

* html .left {
	float:left;	
}

#right {
	float: left; 
	position: relative;
	width: 16em;
	margin-right: -16em;
}

* html #right {
	margin-left: -0.3em;/*** Static fix ***/
}



/* common reset
-------------------------------------------------------------------------------------- */
p, form, fieldset, h1, h2, h3, h4, h5, h6, ul, ol, dl, img, table {
	margin: 0;
	padding: 0;
	border: 0;
}


/* headings
-------------------------------------------------------------------------------------- */
h1, .admin div.h1 {
	font-size: 2.4em;
	font-weight: bold;
	color: #fff;
	margin-bottom: 1.2em;
}

h2 {
	font-size: 1.8em;
	line-height: 1.5em;
	font-weight: normal;
	color: #004b93;
	margin-bottom: 0.3em;
}

h4 {
	font-size: 1.2em;
	line-height: 1.5em;
	color: #666;
	margin-bottom: 0.25em;
}


/* common formatting
-------------------------------------------------------------------------------------- */
p, ul, ol, dl {
	font-size: 1.3em;
	line-height: 1.5em;
	color: #202020;
	}
	
	p.preText {
		margin-bottom: 1.8em;
		color: #fff;
	}
	
	#right .content p {
		margin-bottom: 0.25em;
	}

p ol, p ul, p dl, ol p, ul p, dl p, ol ul, ul ol {
	font-size: 1em;
}

ul {
	list-style: none;
}

ol {
	margin-left: 2.6em;
	padding: 0;
}

ol li {
	margin-bottom: 1.5em;
}

ol ol {
	list-style-type: upper-roman;
}

ol ul {
	margin: 0.5em 0 0 1.5em;
	list-style-type: disc;
}

ol ul li {
	margin-bottom: 0.5em;
}

#content > p,
pre {
	color: #fff;
}

/* links
-------------------------------------------------------------------------------------- */
a {
	color: #bb0a0a;
	text-decoration: underline;
	}
	
	#right .boxBasket .content a {
		font-size: 1.2em;
	}

a.button, 
span.button {
	display: block;
	cursor: pointer;
}
/*
a.button, 
span.button {
	display: block;
	font-size: 1em;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	padding: 4px 0;
	background: #b0b9c8;
	border-radius: 3px;
	border: 1px solid #797e82;
}

a.button.exclusive, 
span.button.exclusive, 
span.button.addToBasket {
	color: #fff;
	background: #427638;
	border-color: #377910;
}

a.button.small {
	width: 60px;
}

a.button.medium {
	width: 120px;
}
*/


/* boxes
-------------------------------------------------------------------------------------- */
div.boxHeader, 
div.tableHeader,
.block a.header,
ul.navigation li a,
.newAccountCheckout h1,
.loginCheckout h1 {
	display: block;
	font-size: 1.6em;
	line-height: 1.5em;
	color: #fff;
	background: url("../img/layout/bg_boxHeader.gif") repeat-x scroll left bottom #ec0a0a;
	text-decoration: none;
	padding: 0.2em 0.5em;
	font-weight: normal;
	margin: 0;
	border: 1px solid #747474;
	-webkit-border-radius: 10px 10px 0 0;
	-khtml-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	border-bottom-color: #000;
}

div.frmForm,
.block div.content, 
ul.navigation ul,
div.searchResult,
div.basket,
div.checkout {
	background: #a2a2a1 url("../img/layout/bg_form_small.gif") repeat-x left top;
	margin-bottom: 3em;
	-webkit-border-radius: 0 0 10px 10px;
	-khtml-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	border: 1px solid #747474;
	border-top: 0 none;
}



/* forms
-------------------------------------------------------------------------------------- */
form {}

div.frmForm fieldset.frmContent {
	padding: 0 0 1em 1em;
}

div.frmForm div.frmElement {
	float: left;
	margin: 0 1em 1em 0;
}


form h3 {
	font-size: 1.4em;
	font-weight: normal;
	color: #666;
	padding: 0;
	margin: 0 0 1em 0;
}

label, input, select, textarea, button {
	cursor: pointer;
}

input, 
textarea, 
select,
label {
	font-family: arial, verdana, sans-serif;
	font-size: 1.3em;
	color: #202020;
}

label {
	/*color: #666;*/
	}

	span.required {
		color: #c00;
	}

	div.inputText label, 
	div.radio label.label, 
	div.textarea label,
	div.select label {
		display: block;
		float: left;
		padding: 0.3em 1em 0 0.4em;
		text-align: right;
	}
	
	div.checkbox label{
		margin-left: 0;
	}
	
	div.inputText label.required, 
	div.radio label.label.required, 
	div.textarea label.required {
		padding-right: 0.75em;
		margin-right: 1em;
		background: url("../img/layout/required.png") top right no-repeat transparent;
		width: 9.25em;
	}	
	
	div.inputText label.optional, 
	div.radio label.label.optional, 
	div.textarea label.optional {
		padding-right: 0;
		margin-right: 1em;
		width: 10em;
	}

div.inputText input,
div.select input,
select,
textarea,
td input {
	border: 0 none;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #eee;
	padding: 5px;
}


div.frmButton {
	text-align: right;
	padding: 0 2em 1em 2em;
	}
	
	div.frmButton.frmBack, 
	div.frmButton.frmNewTyresearch {
		float: left;
	}

	div.frmButton input, 
	div.frmButton button, 
	a.button, 
	span.button {
		background: #E8E8E8 url("../img/layout/backgrounds.png") 0 -160px repeat-x;
		border: 1px solid #00A000;
		color: #fff;
		text-decoration: none;
		text-align: center;
		padding: 6px 12px;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}

	div.frmButton input, 
	div.frmButton button, 
	a.button, 
	span.button {
		font-size: 1.2em;
	}
	
	div.frmButton.frmBack button, 
	div.frmButton.frmBack input {
		background-position: 0 0;
		border-color: #666;
	}
	
	
	a.button.register {
		background-position: 0 0;
		border-color: #666;
		width: 4em;
	}
	
	/*div.frmButton input#sendMcTyres,
	div.frmButton input#send,
	div.frmButton input#sendBasket,
	div.frmButton input#send_data {
		color: #fff;
		background: #427638;
		border-color: #377910;
	}

	div.frmButton input#sendBasket,
	div.frmButton input#send_data {
		width: 140px;
	}*/

/* --- Errors--- */
div.frmForm ul.errors {
	margin: 0 0 0.25em 13em;
	padding: 0;
	color: #c00;
	list-style-type: none;
	list-style-image: url('/img/layout/warndreieck.gif');
}

div.frmForm div.formErrors ul {
	margin: 0;
	padding: 0;
}

div.frmFooter, 
fieldset.frmFooter {
	text-align: right;
}



/* tables
-------------------------------------------------------------------------------------- */
body.mcPairs.show div.tableFooter {
	margin-bottom: 2em;
}

table {
	width: 100%;
}

th {
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;
	background: #505050/* url("/img/layout/bg_th.gif") 0 0 repeat-x*/;
	padding: 0.4em;
	}
	
	th a {
		color: #fff;
	}

td {
	font-size: 1.3em;
	line-height: 1.4em;
	color: #333;
	padding: 0.5em;
	background: #fff;
}

th select, 
th input,
td select, 
td input,
td ul,
td ol,
td dl {
	font-size: 1em;
	
}

th select, 
th input,
td select, 
td input {
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	/*background: #eee;*/
	padding: 2px;
}

th select, 
th input {
	background: #666;
    border: 1px solid #999;
    color: #fff;
    margin-bottom: 0.2em;
}

td select, 
td input {
	background: #fff;
	border: 1px solid #ccc;
}



/* global classes
-------------------------------------------------------------------------------------- */

.toLeft {
	float: left;
}

.toRight {
	float: right;
}

.txtLeft {
	text-align: left;
}

.txtRight {
	text-align: right;
}

.txtCenter {
	text-align: center;
}

.clear {
	clear: both;
}

.clearLeft {
	clear: left;
}

.clearRight {
	clear: left;
}

.toFocus:focus {
	background-color: #ffc;
}

.noCursor {
	cursor: default;
}

.rot {
	color: #c00;
}

.c3 {
	color: #333;
}

.c6 {
	color: #666;
}

.c9 {
	color: #999;
}

.cC, a.cC {
	color: #ccc;
}

.hellblau, 
.hellblau input {
	color: #69c;
}

.conti_orange {
	color: #ee7f00;
}

.errMsgStr {
	color: #c00;
}

.underline {
	text-decoration: underline;
}

.visible {
	visibility: visible;
}

.invisible {
	display: none;
}

span.nowrap {
	white-space: nowrap;
}

/* header
-------------------------------------------------------------------------------------- */
div#header div.flags {
	height: 2.8em;
	padding-top: 1.2em;
}

div#header div.flags a {
	padding-right: 0.6em;
}

div#header div.headpics {
	height: 30em;
	margin-bottom: 1em;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.logo {
  background-color: #fff;
  padding: 2em;
}

.logo img {
  height: auto;
  width: 100%;
}


/* navTop
-------------------------------------------------------------------------------------- */
div#header .menus a span {
	display: block;
	font-size: 12px;
	text-align: center;
	background-repeat: no-repeat;
	color: #333;
	float: left;
	height: 25px;
	padding-top: 9px;
}

div#header .menus a span.menu1 {
	background-image: url("../img/nav/menu1.png");
	width: 137px;
}

div#header .menus a span.menu1:hover {
	background-image: url("../img/nav/menu1_h.png");
}

div#header .menus a span.menu2 {
  background-image: url("../img/nav/menu2.png");
  width: 156px;
}

div#header .menus a span.menu2:hover {
	background-image: url("../img/nav/menu2_h.png");
}

div#header .menus a span.menu4a {
  background-image: url("../img/nav/menu4a.png");
  width: 178px;
}

div#header .menus a span.menu4a:hover {
	background-image: url("../img/nav/menu4a_h.png");
}

div#header .menus a span.menu4b {
  background-image: url("../img/nav/menu4b.png");
  width: 153px;
}

div#header .menus a span.menu4b:hover {
	background-image: url("../img/nav/menu4b_h.png");
}

div#header .menus a span.menu5:hover, 
div#header .menus a span.menu5_active {
  background-image: url("../img/nav/menu5_h.png");
  width: 183px;
}

div#header .menus a span.menu6 {
  background-image: url("../img/nav/menu6.png");
  width: 189px;
}

div#header .menus a span.menu6:hover {
  background-image: url("../img/nav/menu6_h.png");
}



/* content
-------------------------------------------------------------------------------------- */
#content {
	padding: 0 0 2em 0;
	}

	#content ul, 
	#content ol {
		margin-top: 0.5em;
		margin-left: 2em;
	}

	#content ul li, 
	#content ol li {
		margin-bottom: 0.5em;
	}


/* column right
-------------------------------------------------------------------------------------- */
#right .block div.content {
	padding: 0.8em 1em 1.2em 1em;
	margin-bottom: 1em;
	}
	
	#right .block div.content ul li {
		background: url("../img/layout/bullet.gif") 0 8px no-repeat;
		padding-left: 1.3em;
		margin-bottom: 0.25em;
	}

	#right .block div.content ul {
		font-size: 1.2em;
	}

	#right .block.customerArea div.content ul {
		margin-bottom: 1em;
	}

	#right .block.customerArea div.content a.button.small.login {
		float: right;
	}


/* navigation
-------------------------------------------------------------------------------------- */
ul.navigation {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 1em;
}

ul.navigation li a.workshopEquipment {
	border: 1px solid #747474;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

ul.navigation ul {
	background: #e7e7e7 url("../img/layout/bg_form_large.gif") repeat-x left bottom;
	margin-bottom: 1em;
	padding-bottom: 0.8em;
}

ul.navigation ul li {
	margin-bottom: 0;
	background: url("../img/layout/bullet.gif") 9px 11px no-repeat;
	padding-left: 1.3em;
}

ul.navigation ul li a {
	font-size: 1em;
	color: #202020;
	text-transform: none;
	border: 0 none;
	border-radius: 0;
	background: none;
	font-weight: normal;
}

ul.navigation ul ul {
	background: none;
	border: 0 none;
	padding-top: 0;
	padding-bottom: 0;
}

ul.navigation ul ul li {
	padding-left: 1.1em;
}

ul.navigation ul ul li a {
	font-size: 0.769em;
}

div.ppLogo {
	margin-top: 2.4em;
	padding-left: 1.75em;
}

div#ppDescription {
	width: 60em;
	height: 25em;
	padding: 2em
}

div#ppDescription ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}



/* footer
-------------------------------------------------------------------------------------- */
#footer {
	padding-top: 1em;
	/*color: #333;
	padding: 0.5em 2.8em 0.75em 19.5em;
	text-align: right;*/
}


#footer ul.meta {
	list-style-type: none;
	font-size: 1em;
	float: left;
	padding: 0;
	margin: 0;
}

#footer ul li {
	margin: 0 0 0.3em 0;
}

#footer a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

/*#footer a.toTop {
	display: block;
	float: right;
}

#footer span.rightPointingDoubleAngle {
	display: inline;
	font-size: 14px;
	color: #f80732;
	padding: 0;
}*/

#footer a.tyres {
	display: block;
	float: right;
	position: relative;
	background: url("../img/layout/tires.png") 0 0 no-repeat;
	height: 277px;
	right: 0;
	margin-top: -160px;
	width: 263px;
}

#footer .tyreManufacturer {
	float: right;
	width: 55em;
	padding-top: 4em;
	}
	
	#footer .tyreManufacturer div {
		float: left;
		margin-right: 2em;
	}
	
	#footer .tyreManufacturer div.michelin {
		margin-top: -0.6em;
	}